Bug 964291 - [Doc Bug Fix] EAP 6 jboss-as maven plugin usage
[Doc Bug Fix] EAP 6 jboss-as maven plugin usage
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity high
: GA
: EAP 6.4.0
Assigned To: sgilda
Russell Dickenson
: Documentation, Triaged
Depends On: 1145817
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 14:43 EDT by dchia
Modified: 2015-04-17 01:43 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: i, Administration and Configuration Guide-6-3 Build Date: 05-04-2013 09:18:51
Last Closed: 2015-04-17 01:43:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dchia 2013-05-17 14:43:43 EDT
Title: Deploy an Application with Maven

Describe the issue:
The usage of the jboss-as-maven-plugin in EAP 6 official doc is insufficient.

Suggestions for improvement:
It should include all the information as can be found in the community AS7 doc
https://docs.jboss.org/jbossas/7/plugins/maven/latest/index.html
Comment 2 sgilda 2014-08-27 10:18:13 EDT
Created topic: About the JBoss AS Maven Plug-in [41570]
Comment 17 Rostislav Svoboda 2014-12-16 10:59:33 EST
nacking based on https://bugzilla.redhat.com/show_bug.cgi?id=1145817#c6
Comment 19 Nikoleta Ziakova 2015-01-16 10:01:14 EST
This issue and the related Maven repository one (BZ 1145817) have been nacked, please revert the changes.
Comment 22 Nikoleta Ziakova 2015-02-23 05:02:43 EST
Verified in revision 6.4.0-9 - topic removed.

Note You need to log in before you can comment on or make changes to this bug.